 .u-section-1 {
  background-image: url("images/amb-13Pin-Break-Out-Pannels-Rack-Mounted-2-web.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 292px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 99px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 64px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 409px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/guitar-synth-with-13-pin-connector-vintage-sunburst-body-visible-cable-bundle-and-labeled-pins_web.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-2 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 9px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 16px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 162px;
  }
} .u-section-3 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 0.3), rgba(41, 46, 51, 0.3)), url('images/amb-13-3-03-web.jpg');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 318px;
}

.u-section-3 .u-group-1 {
  min-height: 252px;
  height: auto;
  margin: 32px 0 33px;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  margin: 170px 0 0 9px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    min-height: 213px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 30px;
    min-height: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 354px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 23px 0 0;
}

.u-section-4 .u-list-1 {
  margin: 21px auto 23px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 235px;
  --gap: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 12px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  margin: 12px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  font-size: 2.25rem;
  margin: 12px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 360px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 446px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 151px;
}

.u-section-5 .u-image-1 {
  height: 106px;
  margin-top: 23px;
  margin-bottom: 23px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-5 .u-image-1 {
    height: 88px;
    width: 944px;
    margin-right: -4px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-5 .u-image-1 {
    height: 62px;
    margin-top: 18px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-5 .u-image-1 {
    height: 49px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-5 .u-image-1 {
    height: 26px;
    margin-top: 9px;
    margin-bottom: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-5 .u-image-1,
.u-section-5 .u-image-1:before,
.u-section-5 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.5) !important;
}

.u-section-5 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.5) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 89px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 10px 0 27px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.625rem;
  }
}

.u-block-d737-8:not([data-block-selected]):not([data-cell-selected]),
.u-block-d737-8:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d737-8:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-d737-8.u-block-d737-8.u-block-d737-8:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.3) !important;
}

.u-block-d737-8.u-block-d737-8.u-block-d737-8.hover {
  transform: scale(1.3) !important;
}

.u-block-d737-11:not([data-block-selected]):not([data-cell-selected]),
.u-block-d737-11:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d737-11:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-d737-11.u-block-d737-11.u-block-d737-11:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.3) !important;
}

.u-block-d737-11.u-block-d737-11.u-block-d737-11.hover {
  transform: scale(1.3) !important;
}

.u-block-d737-14:not([data-block-selected]):not([data-cell-selected]),
.u-block-d737-14:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d737-14:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-d737-14.u-block-d737-14.u-block-d737-14:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.3) !important;
}

.u-block-d737-14.u-block-d737-14.u-block-d737-14.hover {
  transform: scale(1.3) !important;
}.u-section-7 .u-sheet-1 {
  min-height: 509px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-7 .u-image-1 {
  min-height: 434px;
  background-image: url("images/A7401501-2-web.jpg");
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  min-height: 434px;
  background-image: url("images/amb-13p-rack_small-web.jpg");
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 434px;
  background-image: url("images/24-Pin-Dash-2-setup-IMG_5428-2-web.jpg");
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-size: cover;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    min-height: 190px;
  }

  .u-section-7 .u-image-1 {
    min-height: 358px;
  }

  .u-section-7 .u-image-2 {
    min-height: 358px;
  }

  .u-section-7 .u-image-3 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-7 .u-image-1 {
    min-height: 274px;
  }

  .u-section-7 .u-image-2 {
    min-height: 274px;
  }

  .u-section-7 .u-image-3 {
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-7 .u-layout-wrap-1 {
    min-height: 1138px;
  }

  .u-section-7 .u-image-1 {
    min-height: 617px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 617px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 617px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-7 .u-layout-wrap-1 {
    min-height: 505px;
  }

  .u-section-7 .u-image-1 {
    min-height: 388px;
  }

  .u-section-7 .u-image-2 {
    min-height: 388px;
  }

  .u-section-7 .u-image-3 {
    min-height: 388px;
  }
}

.u-section-7 .u-image-1,
.u-section-7 .u-image-1:before,
.u-section-7 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.2) !important;
}

.u-section-7 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.2) !important;
}

.u-section-7 .u-image-2,
.u-section-7 .u-image-2:before,
.u-section-7 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.2) !important;
}

.u-section-7 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.2) !important;
}

.u-section-7 .u-image-3,
.u-section-7 .u-image-3:before,
.u-section-7 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.2) !important;
}

.u-section-7 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.2) !important;
}.u-section-8 .u-sheet-1 {
  min-height: 102px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 29px;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1817px;
}

.u-section-9 .u-list-1 {
  margin-bottom: 11px;
  margin-top: 43px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 1763px;
  --gap: 30px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  margin: -4px 0 0;
}

.u-section-9 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -19px auto 0 0;
  padding: 8px 33px;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px;
}

.u-section-9 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-4 {
  font-size: 1rem;
  line-height: 1.8;
  margin: -4px 0 0;
}

.u-section-9 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -19px auto 0 0;
  padding: 8px 33px;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px;
}

.u-section-9 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-6 {
  font-size: 1rem;
  line-height: 1.8;
  margin: -4px 0 0;
}

.u-section-9 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -77px auto 40px 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 17px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1817px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 11px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2826px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 2772px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 1px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 1px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 1px;
  }

  .u-section-9 .u-btn-3 {
    margin-bottom: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 407px;
}

.u-section-10 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 10px;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 377px;
  --gap: 30px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 10px 7px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: 22px;
    margin-top: 22px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 419px;
    grid-gap: 30px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -12px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 431px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }
}